summaryrefslogtreecommitdiff
path: root/utils/gitlab-ci/php-lint.sh
diff options
context:
space:
mode:
Diffstat (limited to 'utils/gitlab-ci/php-lint.sh')
-rw-r--r--utils/gitlab-ci/php-lint.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/utils/gitlab-ci/php-lint.sh b/utils/gitlab-ci/php-lint.sh
index 172abd873..9bd513f88 100644
--- a/utils/gitlab-ci/php-lint.sh
+++ b/utils/gitlab-ci/php-lint.sh
@@ -1,3 +1,5 @@
-#!/bin/sh -e
+#!/bin/sh
+
+set -e
exec find . -name "*.php" -not -path "*/lib/*" -print0 | xargs -0 -n1 php -l